// 获取最近的年份 num 参数为 7 ，获取的就是最近8个年份
export const getNearYear = (num: number = 7) => {
  let date = new Date();
  let Y = date.getFullYear();

  let arr = [];
  for (let i = num; i > 0; i--) {
    let nearY = Y - i;
    arr.push(nearY);
  }
  arr.push(Y);
  return arr;
};
